falcon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Balu Vellanki (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FALCON-758) Discontinue support for Oozie-3.x
Date Mon, 06 Oct 2014 21:25:34 GMT

    [ https://issues.apache.org/jira/browse/FALCON-758?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14160978#comment-14160978
] 

Balu Vellanki commented on FALCON-758:
--------------------------------------

Patch applied, build and tests passed. I looked at the code changes and they all look good
to me. 

I tried to build falcon with option -Doozie.version=3.1.3-incubating, and build failed with
following error. This is expected behavior.
{code}
[INFO] --- maven-enforcer-plugin:1.3.1:enforce (enforce-property) @ falcon-main ---
[WARNING] Rule 0: org.apache.maven.plugins.enforcer.RequireProperty failed with message:
Oozie version 3.* is not supported. Use a higher version of oozie
{code}

+1 on the patch.

> Discontinue support for Oozie-3.x
> ---------------------------------
>
>                 Key: FALCON-758
>                 URL: https://issues.apache.org/jira/browse/FALCON-758
>             Project: Falcon
>          Issue Type: Sub-task
>          Components: oozie
>    Affects Versions: 0.6
>            Reporter: Venkatesh Seetharam
>            Assignee: Peeyush Bishnoi
>             Fix For: 0.6
>
>         Attachments: falcon_758.txt
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message